1.6.5 Портативность

Список разделов Аудиоплеер foobar2000 Есть вопрос!

Описание: У вас проблемы с foobar2000 и вам необходима помощь? Спрашивайте здесь!
Правила раздела: Одна тема — один вопрос или группа связанных вопросов. Обязательно формируйте внятный заголовок, максимально отражающий суть. Подробно описывайте проблему. Не забывайте указать версию плеера, название сборки, по возможности добавить скриншоты проблемы.

Сообщение #1 Yaseer » 17.05.2021, 18:00

Попробовал обновится с 1.5.1 до 1.6.5 В настройке портативность бесконечно просит установить dll компонент?!
Yaseer M
Автор темы
Репутация: 0
С нами: 4 года 2 месяца

Сообщение #2 Azaza » 17.05.2021, 18:29

"Сборку" какую-то обновить пытался? Если "сборку", то какую?
Аудиофилия - это болезнь,поражающая головной мозг.Набор профилактически-превентивных мер против аудиофилии крайне скуден - техническое образование, умение мыслить логически и наличие здравого смысла.
Azaza M
Аватара
Репутация: 279
С нами: 5 лет 1 месяц

Сообщение #3 Yaseer » 17.05.2021, 18:33

Своя сборка,простая без лишнего, wsh нету, win7
Yaseer M
Автор темы
Репутация: 0
С нами: 4 года 2 месяца

Сообщение #4 Azaza » 17.05.2021, 18:42

Вообще, раздел настроек "Портативность" принадлежит компоненту UI Hacks, А у него проблемы с совместимостью с фубаром 1.6
Аудиофилия - это болезнь,поражающая головной мозг.Набор профилактически-превентивных мер против аудиофилии крайне скуден - техническое образование, умение мыслить логически и наличие здравого смысла.
Azaza M
Аватара
Репутация: 279
С нами: 5 лет 1 месяц

Сообщение #5 Yaseer » 17.05.2021, 19:01

Спасибо останусь на старой!
Yaseer M
Автор темы
Репутация: 0
С нами: 4 года 2 месяца

Сообщение #6 kolobok15 » 17.05.2021, 21:50

Есть инструкция, описывающая добавление плагина UI Hacks в плеер версии 1.6 и старше
kolobok15
Репутация: 3
С нами: 8 лет 11 месяцев


Вернуться в Есть вопрос!